--
-- $Id$
--
-- toevoegen nieuwe velden aan klantspecifieke CRM import tabel 

DEFINE thisfile = 'NYBU#39823.SQL'
DEFINE dbuser   = '^NYBU'
DEFINE custid   = 'NYBU'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF


------ payload begin ------
ALTER TABLE nybu_imp_crm
ADD (
   prs_iban      VARCHAR2(256),
   prs_email_nybu  VARCHAR2(256)
);

COMMIT; 

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

--nybu.sql
@nybu.sql
